Summary:	Driver for the Lexmark 2030 printer
Name:		pbm2l2030
Version:	1.4
Release:	%mkrel 18
Group:		System/Printing
License:	GPL
URL:		http://home.fhtw-berlin.de/~s0226426/projects/pbm2l2030_faq.html
Source0:	http://home.fhtw-berlin.de/~s0226426/projects/pbm2l2030-1.4.tar.bz2
Patch0:		pbm2l2030-1.4-LDFLAGS.diff

%description
Lexmark 2030 Color Jetprinter printer driver.

%prep

%setup -c -q
%autopatch -p0

%build
%make_build CFLAGS="%{optflags}" LDFLAGS="%{ldflags}"

%install
install -d %{buildroot}%{_bindir}

install -m 0755 %{name} %{buildroot}%{_bindir}/

%clean
rm -rf %{_builddir}/%{name}-%{version}
rm -rf %{buildroot}

%files
%defattr(0644,root,root,0755)
%doc README* LICENSE 
%attr(0755,root,root) %{_bindir}/*




%changelog
* Fri Feb 14 2020 umeabot <umeabot> 1.4-18.mga8
+ Revision: 1515835
- Mageia 8 Mass Rebuild

* Sun Sep 23 2018 umeabot <umeabot> 1.4-17.mga7
+ Revision: 1300131
- Mageia 7 Mass Rebuild
+ kekepower <kekepower>
- Use make_build

* Mon Feb 01 2016 umeabot <umeabot> 1.4-16.mga6
+ Revision: 930694
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.4-15.mga5
+ Revision: 745435
- Second Mageia 5 Mass Rebuild

* Sat Sep 27 2014 tv <tv> 1.4-14.mga5
+ Revision: 727535
- rebuild for missing pythoneggs deps

* Tue Sep 16 2014 umeabot <umeabot> 1.4-13.mga5
+ Revision: 683359
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.4-12.mga4
+ Revision: 508892
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 1.4-11.mga3
+ Revision: 362550
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Feb 23 2011 ennael <ennael> 1.4-10.mga1
+ Revision: 57884
- clean spec file
- imported package pbm2l2030


* Fri Dec 03 2010 Oden Eriksson <oeriksson@mandriva.com> 1.4-10mdv2011.0
+ Revision: 607079
- rebuild

* Sun Mar 14 2010 Oden Eriksson <oeriksson@mandriva.com> 1.4-9mdv2010.1
+ Revision: 519051
- rebuild

* Tue Oct 06 2009 Thierry Vignaud <tv@mandriva.org> 1.4-8mdv2010.0
+ Revision: 454731
- do not package huge pbm image

* Thu Sep 03 2009 Christophe Fergeau <cfergeau@mandriva.com> 1.4-7mdv2010.0
+ Revision: 426362
- rebuild

* Thu Dec 25 2008 Oden Eriksson <oeriksson@mandriva.com> 1.4-6mdv2009.1
+ Revision: 318849
- use %%optflags and %%ldflags

* Tue Jun 17 2008 Thierry Vignaud <tv@mandriva.org> 1.4-5mdv2009.0
+ Revision: 223443
- rebuild

* Tue Mar 04 2008 Oden Eriksson <oeriksson@mandriva.com> 1.4-4mdv2008.1
+ Revision: 179146
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Thu Aug 30 2007 Oden Eriksson <oeriksson@mandriva.com> 1.4-3mdv2008.0
+ Revision: 75350
- fix deps (pixel)

* Thu Aug 16 2007 Oden Eriksson <oeriksson@mandriva.com> 1.4-2mdv2008.0
+ Revision: 64169
- use the new System/Printing RPM GROUP

* Thu Aug 16 2007 Oden Eriksson <oeriksson@mandriva.com> 1.4-1mdv2008.0
+ Revision: 64139
- Import pbm2l2030



* Thu Aug 09 2007 Oden Eriksson <oeriksson@mandriva.com> 1.4-1mdv2008.0
- initial Mandriva package

* Tue May 04 2004 Wanderlei Antonio Cavassin <cavassin@conectiva.com.br>
+ 2004-05-04 09:58:12 (59161)
- Bumped Release.

* Mon Nov 10 2003 Ricardo Erbano <erbano@conectiva.com>
+ 2003-11-10 13:54:47 (39329)
- Fixed group description

* Thu Aug 29 2002 Gustavo Niemeyer <niemeyer@conectiva.com>
+ 2002-08-29 18:36:10 (9011)
- Imported package from 8.0.
